Subject: Re: relative paths
From: John Gross <[email-masked]>
To: Ernie Wright <[email-masked]>
Cc: [email-masked]
Date: Thu, 19 Oct 1995 10:18:05 -0700 (PDT)

> 
> Under Windows 3.11, my Layout can't find plug-ins installed using Add
> Plug-ins unless the Content Directory is set to the parent of the Plugins
> directory, e.g. D:\NEWTEK when the plug-ins are in D:\NEWTEK\PLUGINS.
> 
> LW writes plug-in filenames in LW.CFG that are relative to the parent
> of the Programs directory, but won't look there if the Content Directory
> is pointing somewhere else.  Am I the only person this happens to?
> 
> And yes, I flog myself daily for being the last person I know who hasn't
> installed NT yet...

I hope your back is healing. The above behavior sounds very strange. 
Every config file I've seen written by LW writes the plug-in lines with 
full paths. (But I'm using NT....) I'll check this out on my Windows 
install, but I think that's the same.....

Perhaps you could delete all of the lines, change the content dir to some 
other directory and reinstall... (he says thinking this will write full 
path names). I know that LW won't overwrite a plugin line if you attempt 
to load a plugin that is already loaded (from wherever).

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]